
Application: gvSIG desktop - gvSIG add-on requests #2733
New addon for org.gvsig.expressionfield version 2.0.2-2080
07/27/2014 09:33 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 07/27/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2239-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-expression-field/pool/org.gvsig.expressionfield/gvSIG-desktop-2.1.0-org.gvsig.expressi
nfield-2.0.2-2080-testing-all-all-j1_6.gvspki

History
#1 - 07/27/2014 09:42 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/28/2014 05:05 AM - Álvaro Anguix
- Status changed from Fixed to Closed
